.container-frase {
  display: grid; 
  grid-template-areas: 
    "."
    "."
    "."; 
    align-items: center;
    text-align: center;
     visibility: hidden; 
    opacity: 0;
    
    /* Importante: Define la transición para ambas propiedades */
    transition: opacity 1s ease-in-out, visibility 1s ease-in-out; 

    /* Estilos de layout para que ocupen espacio solo cuando se muestren */
    position: absolute; /* Para que solo uno ocupe espacio a la vez en el flujo normal */
    top: 0;
    left: 0;
    width: 100%;
    padding: 0 20px;

   
}       

.container-frase.show {
    /* Cuando tiene la clase 'show', se vuelve visible y opaco */
    visibility: visible;
    opacity: 1;
}

/* Un contenedor padre para gestionar el espacio que ocupan las frases */
.contenedor-padre-de-frases {
    position: relative; /* Es necesario para que position: absolute funcione correctamente */
    height: 150px; /* Ajusta esta altura para evitar que la página salte */
    /* ... otros estilos de padding/margin si los necesitas ... */
        padding: 0 20px;
}

.frase {
font-family: "Plus Jakarta Sans";
  font-weight: bold;
  font-size: 34px;
  line-height: 38px;
  color: #00307A;
  letter-spacing:-1px;
  
}
.nombre {
font-family: "Plus Jakarta Sans";
  font-weight: bold;
  font-size: 19px;
  line-height: 19px;
  color: #000; 
  margin:20px 0 5px 0;
}
.descrpcion {
font-family: "Plus Jakarta Sans";
  font-size: 17px;
  line-height: 19px;
  color: #000;
  font-style: italic;
}
.container-equipo, .container-porque {
  background-color: #fff;
  border-radius: 22px;
  box-shadow: #c9c9c9 0 0 50px;
  position: relative;
  text-align:center;
  padding: 30px;
}
p {
      margin-block-end: .0;
}
.container-porque {
  text-align: left;
}
.container-equipo .imagen {
  position: absolute;
  top:-30px;
  left:50px;
  width: 50px;
  height: 50px;
  background-color: #737373;
  border-radius: 50%;
} 

.container-equipo h3 {

  font-weight:bold;
  font-size: 22px;
  line-height: 22px;
  color: #00307A;
}
.container-equipo strong {

  font-weight:800;
  font-size: 16px;
  line-height: 16px;
  color: #1E8ADD;
}
.container-equipo p { 
  font-size: 15px;
  line-height: 23px;
  color:#000;
}
.datos-contacto .left {
  float: left;
}
.datos-contacto .left img {
  width:28px;
}
.datos-contacto a {
  display: block;
  overflow: hidden;
  font-size: 18px;
  font-weight: 800;
  color: #000;
  font-family: "Plus Jakarta Sans";
}

.datos-contacto .mr1 {
  margin-right: 10px;
}
.frm_button_submit {
    background-color: #1e8add !important;
    font-size: 15px !important;
    line-height: 15px!important;
    font-weight: 500 !important;
    border-radius: 13px 13px 13px 13px !important;
    padding: 10px 20px 10px 20px !important;
    font-family: "Plus Jakarta Sans" !important;
}
.cont-formulario .disclaimer {
  font-family: "Plus Jakarta Sans" !important;
  font-size: 14px;
  line-height: 15px;
  font-weight: 500;
}
.frm_style_estilo-de-formidable.with_frm_style .form-field {
    margin-bottom: 23px;
}

#frm_field_6_container {
margin-bottom: 0!important;
}
.with_frm_style .frm_form_fields > fieldset {
  padding: 0;
}
.caja-equipo {
  position: relative!important;
}
.foto-equipo {
  position: absolute;
  width: 120px;
  height: 120px;

  /* Posicionamiento vertical solicitado */
  top: -58px;

  /* Centrado horizontal exacto */
  left: 50%;
  transform: translateX(-50%)!important;
}
.logo {
  position: absolute;
  width: 130px;

  /* Posicionamiento vertical solicitado */
  top: 7px;

  /* Centrado horizontal exacto */
  left: 50%;
  transform: translateX(-50%)!important;
}

/* Estilos para móviles (767px hacia abajo) */
@media screen and (max-width: 767px) {
.frase {
  font-size: 28px;
  line-height: 30px;
}
.nombre {
  font-size: 16px;
  line-height: 16px;
}
.descrpcion {
  font-size: 14px;
  line-height: 16px;
}
.logo {
  width: 100px;
  top:10px;
  z-index: 10;
  /* Centrado horizontal exacto */
  left: 50%;
  transform: translateX(-50%)!important;
}

}